Author Topic: Diskuccion: Upgrade script - message: files to remove (No-Fast-CGI-User only)  (Read 1138 times)

Offline hgs

  • Betatester
  • **
  • Posts: 1119
    • EFG MG
Danke für super Ergänzung, wie immer ein Top Support (Y)

google-English
Thanks for great addition, as always a top support (Y)
LG Harald

"Fange nie an, aufzuhören - höre nie auf, anzufangen." Marcus Tullius Cicero (106-43 v.Chr.)

Offline chetstone

  • Posts: 3
Thanks very much for the quick reply and fix.

The css files have to be removed or else the upgrade script fails.

I also had to remove:

/templates/DefaultTheme/css/customAlert.css
/templates/DefaultTheme/css/dialogBox.css

By the way, how does one activate fastCGI? Is it an option in config.php? Or does it have to be set up with the hosting provider? I'm using PHP 7.1 on nearlyfreespeech.ne t.

Offline chetstone

  • Posts: 3
By the way, here's the list of files I had to remove:

Code: [Select]
/framework/DseTwo.php                                 
/framework/class.wbmailer.php.new.php                 
/include/idna_convert/ReadMe.txt                       
/include/idna_convert/LICENCE                         
/include/idna_convert/example.php                     
/languages/old.format.inc.php                         
/templates/DefaultTheme/css/w3-colors-food.css         
/media/PLACEHOLDER                                     
/pages/PLACEHOLDER                                     
/temp/PLACEHOLDER                                     
/var/logs/PLACEHOLDER                                 
/templates/DefaultTheme/css/w3.css                     
/templates/DefaultTheme/css/w3-colors-camo.css         
/templates/DefaultTheme/css/w3-colors-highway.css     
/templates/DefaultTheme/css/w3-colors-safety.css       
/templates/DefaultTheme/css/w3-colors-signal.css       
/templates/DefaultTheme/css/w3-colors-vivid.css       
/templates/DefaultTheme/css/customAlert.css           
/templates/DefaultTheme/css/dialogBox.css

Offline dbs

  • Betatester
  • **
  • Posts: 8038
  • Gender: Male
  • tioz4ever
    • WebsiteBaker - jQuery-Plugins - Module - Droplets - Tests
Quote
Or does it have to be set up with the hosting provider?
Hi, maybe you can change it to FastCGI in your hosting panel. If not ask your hoster.
It's a question of permissions and most hosters provide FastCGI.